[(#REM)

Noisette listant les rubriques du secteur de lang en cours

]
<div class="ecran-liste_rub">
<B_listEcrans>
[(#ANCRE_PAGINATION)]
<ul class="thumbnails">
    <BOUCLE_listEcrans(RUBRIQUES){id_parent=#ENV{secteur_lang}}{par num titre}{pagination 6}>
    <li class="span4">
        <a href="[(#SELF|parametre_url{voir,oui})]" onclick="scroll('screen#ID_RUBRIQUE');" class="thumbnail ajax">
            [(#LOGO_RUBRIQUE|?{'',' '})
                <img src="#CHEMIN{img/vgn_rubrique_defaut.png}" alt="#TITRE[ : (#TEXTE|couper{80})]" />
            ]
            
            [(#LOGO_RUBRIQUE|image_reduire{250,0})]
            <p class="h3">#TITRE</p>
        </a>
    </li>
    </BOUCLE_listEcrans>
</ul>
[<div class="pagination">(#PAGINATION)</div>]
</B_listEcrans>
</div>